Secrets of Toanium - Bug #114

Tile Editor puts images that are also in map in wrong place.

06/09/2021 05:01 PM - Jay Gischer

Status: Closed
Priority: Normal
Assignee: Jay Gischer
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

06/09/2021

100%
0.00 hour
0.00 hour

Description

Somehow the offsets are set incorrectly and the image is off the visible portion of the map, creating confusion

History

#1 - 07/03/2021 02:22 AM - Frank Fernandez
- Status changed from New to Resolved
- Assignee changed from Frank Fernandez to Jay Gischer

- % Done changed from 0 to 100

Tile editor was interpreting offsets as tile position. Since this is only relevant in relation to an actual map, removed ability to modify offsets from tile
editor and left as map editor only parameter. Also updated tile editor to have a loaded tile default to and x,y of 0,0 since only one tile is being looked

at.

#2 - 07/16/2021 07:10 PM - Jay Gischer
- Status changed from Resolved to In Progress

- Assignee changed from Jay Gischer to Frank Fernandez

Given our discussion on Weds (7/14/2021) this doesn't seem resolved.

#3 - 07/29/2021 08:09 AM - Frank Fernandez
- Status changed from In Progress to Resolved

- Assignee changed from Frank Fernandez to Jay Gischer

Should be working as intended now.

#4 - 10/26/2021 05:58 PM - Administrator Administrator

- Status changed from Resolved to Closed

Pushed in 0.16.0
